<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-7F5B1C17B4842C374A150702191609413363" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-11008" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-11009">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>65h3E+QTPLIy3mrUQr9jLyzOw/g=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
SwNvB8RWIc8ct6HiUw9bn0PQoin+DrDZ4Q/KS/yV9wlzdXIf81Is4knIb8sm20JM6zMDSf4RMSPy
zhaKs7l375uLLjr3hZ7SjZw3zaoH2Z+vpvtWmfFj9PKoUN1MIqqSkEWECw0syITInVGbyKcm1NFU
zUQQabASvxzyhUgzMiI4nuTc6mu8smma9lPvsDRpRNf6vJ077RoHYLNRf5/TuhGin2nzA62NFQUy
Yi0ybLGpRAz7daHYF0zpo1X2E2BvBsskEtEuOY+4TEJxT7rzap55Tl07oGx7+z1slJH0nSig/P8K
qeqzh6/Vr4I0qdyCY/dDaPQSA42up9I9RqZhDA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-7F5B1C17B4842C374A150702191609413364">
<wsse:SecurityTokenReference wsu:Id="STRId-7F5B1C17B4842C374A150702191609413365" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-7F5B1C17B4842C374A150702191609413363" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-11009" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0341_SPP_MINHAP_RCDA_0003</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2017-10-03T11:11:56.033+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDRCPPUESTOWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body></soapenv:Envelope>